import { IPropertyComponent, ITranslate } from "../../1properties/0define/ztranslate";
import IPopperPro from "../../1properties/0define/1comp/popper";
/**
 * rsuilt的转换
 */
declare class PopperTranslate implements ITranslate {
    static view: string;
    tranlate(property: IPopperPro): IPropertyComponent;
}
export default PopperTranslate;
